[Fli4l_opt] 3.10.9 und netsnmp?

Alexander Dahl lespocky at web.de
Fr Apr 21 08:37:00 CEST 2017


Moin,

Roland Franke schrieb Donnerstag, 20. April 2017, 17:45 (CEST):
> Unter der 4.0 ist der Bau von NETSNMP im FBR aktiv.
> Unter der 3.10 ebenfalls.

Na das ist doch super, dann kann man ja als opt Entwickler direkt
loslegen. :-)

> Würde also nur noch jemand fehlen, der aus dem damaligen externen
> Paket hier eine aktuelle Version schnürt.

Und ggf. ein paar Anpassungen macht, für 3.6 → 3.10 sollte das ja nicht
allzu schmerzhaft sein.

> Oder dies (Sofern handelbar) als Erweiterung im Paket Tools mit
> integriert.

Ohne das alte opt_netsnmp gesehen zu haben, halte ich davon nicht viel.
Damit das sinnvoll nutzbar ist, muss auf dem fli4l der snmpd Daemon
laufen und konfiguriert sein. Die paar cmdline Tools, die da auch noch
mit kommen, sind zwar nett, aber auf dem fli4l selbst eigentlich gar
nicht nötig. Ich finde, das passt nicht mit ins opt_tools.

Grüße
Alex

-- 
***** http://blog.antiblau.de/ *****************************
GnuPG-FP: C28E E6B9 0263 95CF 8FAF  08FA 34AD CD00 7221 5CC6


Mehr Informationen über die Mailingliste Fli4l_opt